=== debian/control ===
Source: jolicloud-webapp-phpanywhere
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-phpanywhere
Provides: prism-webapp-phpanywhere
Replaces: prism-webapp-phpanywhere (<= 1.0)
Conflicts: prism-webapp-phpanywhere (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://phpanywhere.net
Description: Jolicloud web application for PHP Anywhere
 The PHP Anywhere web site running in a simple Jolicloud window.

Package: prism-webapp-phpanywhere
Architecture: all
Depends: jolicloud-webapp-phpanywhere
Description: Transitional package for jolicloud-webapp-phpanywhere
 This is a transitional package for jolicloud-webapp-phpanywhere, and can safely
 be removed after the installation is complete.
